Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 30 Sep 2014, 16:15
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Flash Player .PETs
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [27 Posts]   Goto page: Previous 1, 2
Author Message
sheldonisaac

Joined: 21 Jun 2009
Posts: 418
Location: Philadelphia, PA

PostPosted: Thu 07 Nov 2013, 15:57    Post subject:  

OscarTalks wrote:
Date 09th July 2013
Upgraded 11.2.202.291 to 11.2.202.297
See first post.
There does not appear to be an upgrade for the 10.3.x version this time. The Extended Support Release for other platforms has now gone from 10.3.x to 11.7.x but the bulletin does not mention anything about Linux users who can't upgrade to 11.2.x so we will have to see what happens.

I will leave the version 10.3.183.90 in the first post for now. It may turn out to be last in the series. I feel sure most users will find it satisfactory.

Yes, thank you!!
I have 10.3.183.90 installed under rerwin's new Lucid Puppy, and it works fine with Opera 11.64.

Sheldon

_________________
Dell E6410: Windows XP, LuPu Super 2 & various Puppys
Dell D610: Windows XP, Puppy Linux 5.2, 'lina-lite
Intel D865GBF: Windows XP, Puppy Linux 5.2
Acer Aspire One: Windows XP, Puppy Linux 5.2
ASUS P5A: MS-Windows 98SE, Puppy Linux 2.14X
Back to top
View user's profile Send private message 
Shel

Joined: 11 Apr 2009
Posts: 103
Location: Seattle, WA, USA, or Southern France

PostPosted: Sun 01 Dec 2013, 21:35    Post subject:  

I just dragged out my old Puppy laptop after many years away from it, and, of course, the Flash player was so old that YouTube wouldn't use it. I downloaded and installed the Player 10 PET, and it works great.

So, Player 10 as of this date works on Firefox 3.6 under Puppy Linux 4.3.1.

Many Thanks.

-Shel
Back to top
View user's profile Send private message 
Ted Dog


Joined: 13 Sep 2005
Posts: 2336
Location: Heart of Texas

PostPosted: Mon 02 Dec 2013, 14:16    Post subject:  

Flash player is as end of life. Since Linux and Android are no longer supported as upgrades, many sites only use newest flash that is not compatible. If you need flash on linux/android only google chrome is providing a way to run newest flash.
Back to top
View user's profile Send private message 
bruno

Joined: 08 Mar 2012
Posts: 70
Location: Belgium

PostPosted: Mon 06 Jan 2014, 08:43    Post subject: flash 11  

Hello Oscar, I want to install the flash 11 pet, but if i click on it, it just shows a webpage with strange symbols. What am I doing wrong?
I'm using Slacko 5.6 PAE with Firefox 26
Back to top
View user's profile Send private message 
bruno

Joined: 08 Mar 2012
Posts: 70
Location: Belgium

PostPosted: Mon 06 Jan 2014, 08:59    Post subject: flash pet 11  

And the Slacko "Getflash" is not working too
Back to top
View user's profile Send private message 
OscarTalks

Joined: 05 Feb 2012
Posts: 880
Location: London, England

PostPosted: Mon 06 Jan 2014, 14:34    Post subject:  

Hi Bruno,

With some browsers you might need to right-click and "save as" the .pet files.

Not sure about GetFlash. Is it the latest version? If not you can install the latest from here:-
http://www.murga-linux.com/puppy/viewtopic.php?t=74491
Unless Adobe have changed the download URL again.

_________________
Oscar in England

Back to top
View user's profile Send private message 
bruno

Joined: 08 Mar 2012
Posts: 70
Location: Belgium

PostPosted: Mon 06 Jan 2014, 17:19    Post subject:  

Yes thanks Oscar, that worked.
Silly me Embarassed
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4288
Location: Earth

PostPosted: Fri 07 Feb 2014, 02:45    Post subject: Is this a 64bit Flash PET  

Are the PETs on this thread 64bit?

I saw this when attempting to add Flash to latest Slacko64-588alpha.
GetFlash.png
 Description   
 Filesize   22.02 KB
 Viewed   903 Time(s)

GetFlash.png


_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7805
Location: qld

PostPosted: Fri 07 Feb 2014, 06:56    Post subject:  

No they aren't but they may be one day Smile
_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
version2013

Joined: 08 Sep 2013
Posts: 80

PostPosted: Wed 12 Feb 2014, 01:29    Post subject:  

01micko,
I appreciate the effort in supporting 64bit puppies [link].
Back to top
View user's profile Send private message Visit poster's website 
OscarTalks

Joined: 05 Feb 2012
Posts: 880
Location: London, England

PostPosted: Tue 12 Aug 2014, 16:31    Post subject:  

I usually try to update the Flash Player 11 versions when the new ones come out but I don't always bump the thread every time. Thought I would do so today though as it is slipping down a bit. Seems a lot of people are still downloading these. Version 11.2.202.400 uploaded. See first post. Thanks to Semme who somtimes gives me a nudge about the updates when they are released too.
_________________
Oscar in England

Back to top
View user's profile Send private message 
boxR


Joined: 13 Aug 2011
Posts: 246
Location: France

PostPosted: Wed 27 Aug 2014, 10:00    Post subject:  

Otherwise, there are flashplayer packages on the ASRI édu forum :
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [27 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0658s ][ Queries: 12 (0.0045s) ][ GZIP on ]